    <div id="banner">
      <h1><?_("Configure Push Email")></h1>
    </div>

    <div id="content" class="config_service">
    <!-- NOT beginbox -->
    <div class="box">
    <div class="boxlabel"><?_("Push email and SMS settings")></div>
    <div class="boxcontent">
	<!-- still not begin box -->
    <!-- Begin Push email configure -->

      <div id="pushemail">
        <div class="instructions">
          <p>
<?_("If your administrator has enabled the functionality, Citadel can notify a Funambol server that you haved recieved new email and automatically syncronize any devices you have with the Funambol client installed.")></p>

          <p>
<?_("Alternatively, if the administrator has configured it, Citadel can send a text message to you when new mail arrives.")></p>
        </div>

        <form id="pushconfig" method="post" action="save_pushemail">
          <p class="option"><input type="radio" name="pushsetting" value=
          "funambol" <?PUSH_FNBL> ><strong>Notify Funambol server</strong></p>

          <p class="option"><input type="radio" name="pushsetting" value=
          "textmessage" <?PUSH_TEXT> ><strong>Send a text message</strong> to... <input type="text"
          name="user_sms_number" size="20" <?SMSNUM> > <?_("(Use international format, without any leading zeros, spaces or hypens, like +61415011501)")></p>

          <p class="option"><input type="radio" name="pushsetting" value=
          "none" <?PUSH_NONE> ><strong><?_("Don't send any notifications"></strong></p>

          <p><input type="submit" name="submit" value="Save settings"></p>
        </form>
        <br>
        <br>
      </div>
      </div>
      </div>
